@media screen {
	.nav-icons > div.showimages {
		display: none;
	}
	
	/*-----Header-----*/
	nav.navtop, nav.mobile {
		border-bottom: 1px solid #c3a292;
		border-top: 1px solid #c3a292;
	}
	
	nav.navtop a.logo_main{
		padding: 0;
	}
	
	.logo{
		background: #ffffff url('../img/logo-01.png') center no-repeat;
		height: 90px;
		width: 170px;
	}
	.navside ul li:hover{
	    background-color: #c3a292;
		color:#ffffff;
	
	}
	/*-----Quickbook-----*/
	#sidebar.fixed .quickbook {
		max-width:714px;
		border: 0 solid #ffffff;
	}
	
	#datepicker[type="text"], #datepicker2[type="text"] {
		background: #FFF url("/includes/img/clndr.png") no-repeat 125px;
	}
	.quickbook {
		border: 1px solid #ffffff;
	}
	
	.quickbooklinks li > .bestrate {
		font-weight: normal;
	}
	
	.button {
		border-radius: 0;
	}
	
	
	/*-----Rate Slider-----*/
	.bx-wrapper .bx-viewport {
		-moz-box-shadow: 0 0 0px #000;
		-webkit-box-shadow: 0 0 0px #000;
		box-shadow: 0 0 0px #000;
	}
	
	/*-----Features-----*/
	.features {
		background-color: #443936;
	}
	
	.feature:hover, .feature:hover .text .description, .feature:hover .text .description-text, .feature .text .description-text, .feature .text .description {
		background-color: transparent;
	}
	
	/*-----Image Text Row-----*/
	.page_layout_Flexible .images-and-texts-box .ym-grid , .feature {
		background: #413633 url('../img/bg-image-text-row.png') repeat center;
	}
	
	/*----- Main -----*/
	.box-content a:hover {
		color: #ae8a79;
	}
}
@media screen and (max-width: 990px) {
	.logo {
		width: auto;
	}
	
	nav.mobile .show i {
		color: #ffffff;
	}
	
	.promote {
		background-color: #443936;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #443936 ), color-stop( 100%, #443936 ) );
		background-image: -webkit-linear-gradient( top, #443936, #443936 );
		background-image: -moz-linear-gradient( top, #443936, #443936 );
		background-image: -ms-linear-gradient( top, #443936, #443936 );
		background-image: -o-linear-gradient( top, #443936, #443936 );
		background-image: linear-gradient( top, #443936, #443936 );
		-ms-filter: progid:443936.Microsoft.gradient( startColorStr='#443936', EndColorStr='#443936' );
		text-shadow: 0 1px 0 #443936;
	}
	
	ul.firstlevel li ul li span {
		font-size: 12px;
	}
	
	.template_quickbook_imagesequencer_sidemenu #main .ym-wbox, .template_quickbook_sidemenu #main .ym-wbox {
		padding-right: 0;
	}
}